<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
    <path
        android:fillColor="@color/theme"
        android:pathData="M8,8m-8,0a8,8 0,1 1,16 0a8,8 0,1 1,-16 0" />
    <path
        android:fillColor="#00000000"
        android:pathData="M4,8.222L6.857,11L12,6"
        android:strokeWidth="1.5"
        android:strokeColor="@color/background_white"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
</vector>
